.hed_sec{
	width:100%;
	float:left;
	padding-bottom:20px;
}
.logo{

	height:49px; 
	width:359px; 
	float:left;
	margin:5px 0px 3px 2px;	

}

.logo img{
	margin:5px 0px 3px 2px;
	border:none;	
}
.logo a:hover {
	background:transparent;
	outline:none;
}
.top_nav{
	width:100%;
	float:left;
	position:relative;
	border-left: 1px solid #C3C3C3;
	border-right: 2px solid #C3C3C3;
}
.top_nav ul{

	margin:0px;
	padding:0px;
	list-style-type:none;
	background:url(http://static.coolchecks.s3.amazonaws.com/images/navigation/nav_bg.png) 0 0 repeat-x;
	width:100%;
	height:48px;
}

.top_nav ul li{
	float:left;
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png) 157px -633px no-repeat;
	height:40px;

}
.firstTab{

	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png)  0 -417px no-repeat;
	position:absolute;
	left:-24px;
	width:24px;
	height:59px;
	top:0px;
}
.lastTab{
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png)  0 -524px no-repeat;
	position:absolute;
	right:-24px;
	width:24px;
	height:59px;
	top:0px;
}

.top_nav ul li a{
	display:block;
	color:#FFFFFF;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	padding:10px 12px 12px 12px;
}
.top_nav ul li a:hover{
	background:url(http://static.coolchecks.s3.amazonaws.com/images/navigation/nav_arow.png) no-repeat bottom center;color:#EEEEEE;
}
.srchInput{
	background:url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png) 0 -178px no-repeat;
	width:176px;
	height:24px;
	padding:5px;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:none;
	float:left;
}
@media screen {
 .srchInput{
 	padding-top:10px;
 }
}

.input_btn{
    background: url(http://static.coolchecks.s3.amazonaws.com/images/sprite.png) no-repeat 0 -723px;
    border: medium none;
    cursor: pointer;
    float: right;
    height: 34px;
    padding: 0;
    position: relative;
    right: 3px;
    width: 38px;
}
#searchbox_main{
	float:right;
	padding:2px 0px 2px 2px;
	margin-top:18px;
	border-radius: 4px;
	width:227px;
}

@media screen {
 #searchbox_main{
 	height:34px;
 }

}
.search_input{font-family: Arial; font-size: 12px; color: #5D5959; font-weight: bold;}
body{font-size:12px;font-family:Arial, Tahoma, Verdana;margin:0 auto 0;margin:0px;padding:0px;border:0;width:100%;background:#8D8D8D url(//static.coolchecks.s3.amazonaws.com/images/body-bg.png) center top repeat-x;}
#wrap{width:960px;margin-left:auto;margin-right:auto;}
a{color:#4e81d7;text-decoration:none; outline:none;}
a:hover{color:#F45723;background:#FFFFFF; text-decoration:none; outline:none;}
#header{position:relative;width:960px;margin:0px;background:transparent url(//static.coolchecks.s3.amazonaws.com/images/newlogo.png) 0 0 no-repeat;height:89px;}
h1{font-family:Arial, Tahoma, Verdana;font-size:20px;font-weight:bold;margin:.8em 0 .2em 0;padding:0;clear:left;}
h2{font-family:Arial;font-size:16px;font-weight:bold;color:#12568e;margin:.8em 0 .2em 0;padding:0;clear:left;}
h3{font-family:Arial;font-size:14px;font-weight:bold;color:#12568e;margin:.8em 0 .2em 0;padding:0;clear:left;}
p{text-align:left;font-size:12px;margin:12px 5px 15px 15px;line-height:1.4;font-family:Arial, Tahoma, Verdana;}
img{margin:3px 8px 3px 4px;}
#scale-down {width: 150px;}
img.med{max-width:300px;}
a.image.med:hover img {
   position: absolute;
        width: 100%; /* maybe even try auto */
   z-index: 10000;
   }
img.label{max-width:200px;}
#searchbox1{top:22px;right:0px;position:absolute;}
.search_input{font-family: Arial; font-size: 12px; color: #5D5959; font-weight: bold;}
.headertext{font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;list-style-type:none;margin:5px 2px 5px 0px;border:1px solid #CECECE;display:block;padding:2px 4px 2px 4px;color:#FFF;background-color:#ECAD54;border-top:1px solid #D09A4D;border-bottom:1px solid #C28F45;border-left:1px solid #D09A4D;border-right:1px solid #C28F45;}
.nametext{font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;list-style-type:none;margin:5px 2px 5px 0px;border:1px solid #CECECE;display:block;padding:2px 4px 2px 4px;color:#FFF;background-color:#75a7ca;border-top:1px solid #3b7eac;border-bottom:1px solid #2d6185;border-left:1px solid #3b7eac;border-right:1px solid #2d6185;}
.smalltext{font-family:Arial, Tahoma, Verdana;font-size:10px;text-align:center;background-color:#DDDCDC;border-top:1px solid #838181;border-bottom:1px solid #838181;border-left:1px solid #838181;border-right:1px solid #838181;}
.floatleft{float:left;margin:3px 8px 5px 3px;font-weight:bold;text-align:center;clear:right;}
.floatright{float:right;margin:3px 8px 3px 4px;display:block;font-weight:bold;text-align:center;}
.imgcenter{float:left;margin:3px auto;font-weight:bold;text-align:center;}
#ads img{display:block;padding-top:10px;}
#nav{list-style-type:none;margin:0px;padding:0px;clear:both;overflow:hidden;}
#nav li{margin:0;width:135px;float:left;}
#home{width:100px !important;}
#nav a{font-weight:bold;display:block;padding:0.2em 5px 0.2em 10px;border-top:#94C7F3 2px solid;border-left:#94C7F3 2px solid;border-right:#195C95 2px solid;border-bottom:#195C95 2px solid;}
#nav a:link, #nav a:visited{color:#FFF;background-color:#2175BC;}
#nav a:hover, #nav a:active{background-color:#94C7F3;border-top:#195C95 2px solid;border-bottom:#195C95 2px solid;text-decoration:none;}
.nav1{list-style-type:none;margin:5px;padding:0;text-align:left;}
.nav1 li{margin:0;text-align:left;}
.nav1 a{display:block;padding:2px 4px 2px 4px;color:#D27302;border-bottom:1px solid #E2E2E2;}
.nav1 a:link{color:#144BA6;}
.nav1 a:hover{background-color:#94C7F3;text-decoration:none;}
#sharethis{position:relative;top:62px;left:820px;}
.colmask{position:relative;clear:both;float:left;width:100%;overflow:hidden; border-left:1px solid #C3C3C3;border-right:1px solid #C3C3C3;border-bottom:1px solid #C3C3C3;}
.colright, .colmid, .colleft{float:left;width:100%;position:relative;}
.col1, .col2, .col3{float:left;position:relative;padding:0 0 1em 0;overflow:hidden;}
.col1 ul{list-style-type:none;margin:0px;padding:0px;}
.threecol{background:#FFFFFF;}
.threecol .colmid{right:18%;}
.threecol .colleft{right:62%;}
.threecol .col1{width:58%;left:102%;}
.threecol .col2{width:20%;left:23%;}
.threecol .col3{width:18%;left:83%;text-align:left;}
.threecol .col3 p{margin-left:0;margin-right:0;}
.threecol .col3 li{list-style:none;margin-left:0;padding-left:0;}
#footer{clear:both;margin:0px auto;width:960px;background-image:url(//static.coolchecks.s3.amazonaws.com/images/footer.png);background-repeat:repeat-x;}
#footer p{padding:10px;margin:0;text-align:center;color:#FFF;padding-bottom:0px;}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover{color:#fff;background:#3999E7;text-decoration:none;}
.intro{float:left;position:relative;padding:3px 3px 3px 3px;overflow:hidden;width:34%;border:1px solid #000000;}
.img{float:right;position:relative;padding:3px 3px 3px 3px;width:50%;border:1px solid #000000;}
.imageBox{width:160px;border:0px solid gray;padding:10px;text-align:center;font-size:10px;}
.imageBox span{display:block;text-align:center;font-size:8px;padding:3px 3px 3px 3px;}
.imageBox1{width:300px;border:0px solid gray;padding:8px;font-family:Arial, Tahoma, Verdana;font-size:10px;}
.imageBox1 span{display:block;text-align:left;font-size:10px;padding:3px 3px 3px 3px;}
.imageBox2{width:210px;border:0px solid gray;padding:8px;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;}
.imageBox3{width:150px;border:0px solid gray;padding:8px;font-family:Arial, Tahoma, Verdana;font-size:12px;}
.imageBox4{width:110px;border:0px solid gray;padding:8px;font-family:Arial, Tahoma, Verdana;font-size:9px;}
.imageBox5{width:150px;border:0px solid gray;padding:8px 5px 8px 25px;font-family:Arial, Tahoma, Verdana;font-size:9px;}
.imageBox6{width:166px;border:0px solid gray;padding:8px 5px 8px 8px;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;}
.box1{position:relative;margin-top:15px;float:left;border:1px solid #000000;}
div.box1 p{text-align:center;}
#slideShow{width:160px;height:160px;padding:10px;}
#roundedtab{background-color:#7dafcf;color:white;height:15px;padding-bottom:3px;padding-left:8px;padding-right:5px;padding-top:3px;width:250px;font-family:Arial, Tahoma, Verdana;font-size:12px;font-weight:bold;}
.lnknav{border:1px solid #CCDBE4;padding:4px 6px;float:left;margin-right:6px;}
.lnknav:hover{background:#3666D4;color:#FFFFFF;border:1px solid #2B55AF}
.check_nav{width:960px;left:60px;top:66px;position:absolute;}

/*Changes to cover right side disable*/
.threecol .col1{width:78%}
.threecol .col2{left:3%}
.col1 p{margin-right:120px;}
.imageBox3{width:200px;}
.section{float:left; position:relative; padding:2%; overflow:hidden; width:96%;}
.section .imageBox3{ width:275px;}
.float-left{ float:left !important;}
.float-right{ float:right !important;}
.clear{ clear:both; padding:0px; margin:0px; height:0px; line-height:0px;}
/*Bread Crumbs*/
.breadcrumbs {
    font-size:9px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#lnav ul li ul li a{color:#666666;line-height:16px;}
#lnav ul li ul li a:hover{background:#6293BF;color:#FFFFFF;}
#lnav ul li ul li a.sel{background:#6293BF;color:#FFFFFF;line-height:16px;}
#lnav ul li a.sel{background:#FFFFFF;color:#D27302;line-height:19px;}
#lnav ul li a.sel:hover{color:#FFFFFF;background:#6293BF}
#lnav ul li ul{list-style-type:none;margin:0px;padding:0px;margin-left:10px;} 

#topnav li div{display:none;position:absolute;left:-60px;top:40px;width:440px;height:280px;background:#FAFAFA;padding:10px;border:1px solid #CCCCCC;z-index:100;border-top:5px solid #00558B;display:none;}
#topnav li div ul{background:none;margin:0px;padding:0px;list-style-type:none;height:280px;}
#topnav li div ul.first{width:130px;float:left;border-right:1px dashed #DADADA;}
#topnav li div ul.second{width:130px;float:left;margin-left:10px;border-right:1px dashed #DADADA;}
#topnav li div ul.third{width:130px;float:left;margin-left:10px;}
#topnav li div ul li{float:none;background:none;height:23px;}
#topnav li div ul li.sublink{margin-left:10px;}
#topnav li div ul li a{text-align:left;float:none;color:#333333;font-weight:normal;height:23px;font-size:9pt;padding:0px;}
#topnav li div ul li a:hover{color:#005DC9}
#topnav li:hover div{display:block}

#biz_check div.bdrop{position:absolute;left:-20px;top:40px;width:230px;height:80px;background:#FAFAFA;padding:10px;border:1px solid #CCCCCC;z-index:100;border-top:5px solid #00558B;display:none;}
#biz_check:hover div.bdrop{display:block}
#biz_check div.bdrop ul{height:80px;list-style-type:none;margin:0px;padding:0px;}
#lnav ul li a.sel1{background:#6293BF;color:#FFFFFF;}